Subject: [L2tpext] L2TP Specification

From: José Carlos Vitorino <[email-masked]>
Date: Fri, 4 Jun 2004 14:12:59 -0300

I intend to research about Formal Techniques of Specification, utilizing the Estelle and Lotos languages. As I have a great interest on L2TP, I would like to know, if possible, if you utilized any language of specification to develop the L2TP, if positive, what was and where could I obtain a copy of the specification documentation. If you didn't utilize any specification tools, if you would know the existence of any academic production about the specification of the L2TP.
>From ever since I would like to express my certainty on this academic partnership for the improvement of the protocol.

Academic Greetings

José Carlos Vitorino
_______________________________________________
L2tpext mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/l2tpext